class Answer(object):
    def __init__(
            self,
            order_id,
            provider,
            answer
    ):
        self.order_id = order_id
        self.provider = provider
        self.answer = answer
